@charset "utf-8";
/* CSS Document */

section#firstview .inner .catchImage{
	background: url("../image/staff/mainvisual_v2.webp") 0 0 / contain no-repeat;
}

/*===================================
	共通パーツ
=====================================*/

h2.coa_midashi{
	font-size: 103.13%;/*33*/
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 12px;
	position: relative;
}

h2.coa_midashi::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 110px;
	height: calc(5px / 2);
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

/*===================================
	.staff_block01
=====================================*/

.staff_block01{
	padding: 64px 0 138px;
}

.staff_block01 .inner{
	width: 86.11%;/*620*/
	margin: 0 auto;
}

.staff_block01 .inner .staff_wrap{
	width: 100%;
	margin-top: 3.75rem;
}

.staff_block01 .inner .staff_wrap ul.staff_list{
	list-style: none;
}

.staff_block01 .inner .staff_wrap ul.staff_list li{
	width: 100%;
}

.staff_block01 .inner .staff_wrap ul.staff_list li + li{
	margin-top: 47px;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .prof_area{
	display: flex;
	align-items: flex-start;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .prof_area .img{
	width: 41.94%;/*260*/
}

.staff_block01 .inner .staff_wrap ul.staff_list li .prof_area .img img{
	width: 100%;
	height: auto;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .prof_area .job_area{
	width: calc(100% - 41.94%);
	padding-bottom: 1.25rem;
	border-bottom: 0.25rem solid #e75297;
	box-sizing: border-box;
}

.staff_block01 .inner .staff_wrap ul.staff_list li.instructor .prof_area .job_area{
	border-bottom: 0.25rem solid #0075c1;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .prof_area .job_area p.job_en{
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.05em;
	color: #e75297;
	padding: 2px 0 0 0.66em;/*29*/
	box-sizing: border-box;
}

.staff_block01 .inner .staff_wrap ul.staff_list li.instructor .prof_area .job_area p.job_en{
	color: #0075c1;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .prof_area .job_area p.job_jp{
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1;
	color: #e75297;
	padding: 10px 0 0 1.16em;/*29*/
	box-sizing: border-box;
}

.staff_block01 .inner .staff_wrap ul.staff_list li.instructor .prof_area .job_area p.job_jp{
	color: #0075c1;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .prof_area .job_area p.name{
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 1;
	color: #000;
	text-align: right;
	padding: 14px 0.92em 0 0;/*23*/
	box-sizing: border-box;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .prof_area .job_area p.name span{
	font-size: 1.65rem;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .comment{
	width: 99.19%;/*615*/
	min-height: 11.75rem;
	border: 1px solid #e75297;
	padding: 16px 6.45% 16px 7.26%;/*40 45*/
	box-sizing: border-box;
	border-radius: 0.75rem;
	margin-top: 15px;
	background: #faf1f6;
	position: relative;
}

.staff_block01 .inner .staff_wrap ul.staff_list li.instructor .comment{
	border: 1px solid #0075c1;
	background: #e8f3fa;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .comment::before{
	content: '';
	background: url("../image/staff/fukidashi_parts02.svg")no-repeat;
	background-size: cover;
	width: 8.13%;/*50*/
	height: auto;
	aspect-ratio: 50 / 57;
	position: absolute;
	top: 1px;
	transform: translateY(-100%);
	left: 4.72%;/*29*/
}

.staff_block01 .inner .staff_wrap ul.staff_list li.instructor .comment::before{
	background: url("../image/staff/fukidashi_parts01.svg")no-repeat;
	background-size: cover;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .comment::after{
	content: '';
	background: #fff;
	width: 100%;
	height: 100%;
	border: 1px solid #e75297;
	border-radius: 0.75rem;
	position: absolute;
	top: 0.25rem;
	left: 0.813%;/*5*/
	z-index: -1;
}

.staff_block01 .inner .staff_wrap ul.staff_list li.instructor .comment::after{
	border: 1px solid #0075c1;
}

.staff_block01 .inner .staff_wrap ul.staff_list li .comment p{
	font-size: 1.35rem;
	font-weight: 500;
	line-height: 1.67;
	color: #333333;
	text-align: justify;
/*
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
*/
}

/**/

.staff_block01 .inner .staff_wrap .photo_wrap{
	width: 100%;
}

.staff_block01 .inner .staff_wrap .photo_wrap figure{
	width: 100%;
}

.staff_block01 .inner .staff_wrap .photo_wrap img{
	width: 100%;
	height: auto;
	border-radius: 15px;
}

.staff_block01 .inner .staff_wrap h3{
	font-size: 1.5rem;
	line-height: 1;
}

.staff_block01 .inner .staff_wrap .txt_box{
	width: 100%;
	padding: 1.88em 1em 2em;/*30 32*/
	box-sizing: border-box;
	background: #e8f3fa;
	border-radius: 15px;
}

.staff_block01 .inner .staff_wrap .txt_box p{
	font-size: 1.35rem;/*14*/
	line-height: 2;
	color: #333333;
	text-align: justify;
}

